vdradmin-am will nichtmehr nach update

  • hallo, ich habe soeben von e-tobi vdr 1.4.4 auf 1.4.5 upgedatet.
    seit dem bekomme ich wenn ich im browser vdradmin-am aufrufe
    folgenden fehler:


    deflate: buffer parameter is not a SCALAR reference at /usr/lib/perl5/Compress/Zlib.pm line 334


    kennt wer eine loesung ? weis gerade nicht weiter !

  • Quote

    Original von Breiti
    deflate: buffer parameter is not a SCALAR reference at /usr/lib/perl5/Compress/Zlib.pm line 334


    Hatte ich auch, folgendes hat bei mir geholfen:
    apt-get install --reinstall vdradmin-am